Skip to main content
POST
Add to kit templates: Kit templates, every version of each, with how many lines it has and how many kits were assembled to it.

Headers

Prefer
enum<string>

Preference

Available options:
return=representation,
return=minimal,
return=none,
resolution=ignore-duplicates,
resolution=merge-duplicates

Query Parameters

select
string

Filtering Columns

Body

kit_templates

Kit templates, every version of each, with how many lines it has and how many kits were assembled to it.

code
string<character varying>
Maximum string length: 60
created_at
string<timestamp with time zone>
description
string<text>
id
string<uuid>

Note: This is a Primary Key.

kit_count
integer<integer>
line_count
integer<integer>
name
string<character varying>
Maximum string length: 200
published_at
string<timestamp with time zone>
row_version
integer<bigint>
status
string<character varying>
Maximum string length: 20
updated_at
string<timestamp with time zone>
version_number
integer<integer>

Response

201

Created